View Issue Details

IDProjectCategoryView StatusLast Update
0000042Bacula-Webfeaturepublic2013-11-19 15:05
ReporterrogeriobastosAssigned Todavide 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformDebianOSLinuxOS Version6
Product Version5.1.0 - alpha 
Target Version5.2.10Fixed in Version5.2.10 
Summary0000042: Dashboard can not show all graph legends
DescriptionI'm using bacula-web 5.1 happily, but in my bacula there is many pools and bacula-web can't show this very well (yet). There is repeated colors and legend is not completely shown (see attached image).
TagsNo tags attached.

Activities

rogeriobastos

2011-10-10 22:08

reporter  

screen.png (58,123 bytes)
screen.png (58,123 bytes)

davide

2011-11-06 11:51

manager   ~0000072

Last edited: 2011-11-06 11:52

View 2 revisions

Some improvements will be made in the dashboard soon.
Included the way that graph pool behave (especially when you have a lots of pools).

I'll keep you informed. ;)

Regards

davide

2012-06-17 23:33

manager   ~0000110

Hi,

limiting the number of pools in this graph would be a solution.
What do you think ?

Regards

davide

2012-07-18 07:51

manager   ~0000126

The bug have been fixed and will be available in next version.

The graph show 9th biggest(volumes) pools and and 10th item show the sum all the others pools.

Regards

davide

2012-08-10 11:08

manager   ~0000136

Bug fixed

davide

2013-11-19 15:05

manager   ~0000338

Issue closed

Issue History

Date Modified Username Field Change
2011-10-10 22:08 rogeriobastos New Issue
2011-10-10 22:08 rogeriobastos File Added: screen.png
2011-11-06 11:23 davide Assigned To => davide
2011-11-06 11:23 davide Status new => assigned
2011-11-06 11:51 davide Note Added: 0000072
2011-11-06 11:51 davide Product Version => 5.1.0 - alpha
2011-11-06 11:52 davide Note Edited: 0000072 View Revisions
2012-06-17 23:30 davide Sticky Issue No => Yes
2012-06-17 23:31 davide Sticky Issue Yes => No
2012-06-17 23:33 davide Note Added: 0000110
2012-07-18 07:51 davide Note Added: 0000126
2012-08-10 11:07 davide Fixed in Version => 5.2.10
2012-08-10 11:07 davide Target Version => 5.2.10
2012-08-10 11:08 davide Note Added: 0000136
2012-08-10 11:08 davide Status assigned => resolved
2012-08-10 11:08 davide Resolution open => fixed
2013-11-19 15:05 davide Status resolved => closed
2013-11-19 15:05 davide Note Added: 0000338